Bug 1969651 - [4.8] Bootimage bump tracker
Summary: [4.8] Bootimage bump tracker
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Micah Abbott
QA Contact: Michael Nguyen
URL:
Whiteboard:
Depends On: 1970179
Blocks: 1964753 1970180 1974850
TreeView+ depends on / blocked
 
Reported: 2021-06-08 20:09 UTC by Jonathan Lebon
Modified: 2021-08-31 16:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1962850
: 1982001 (view as bug list)
Environment:
Last Closed: 2021-08-31 16:17:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5051 0 None open Bug 1969651: bump RHCOS 4.8 boot images 2021-07-13 23:20:38 UTC
Red Hat Product Errata RHBA-2021:3247 0 None None None 2021-08-31 16:17:35 UTC

Description Jonathan Lebon 2021-06-08 20:09:11 UTC
Tracker bug for bootimage bump in 4.8.  This issue should block issues which need a bootimage bump to fix.

Previous bootimage bump tracker bug: https://bugzilla.redhat.com/show_bug.cgi?id=1962850.

Comment 1 Micah Abbott 2021-06-11 17:42:55 UTC
Waiting for 1962850 to be fixed, then we will do another boot image bump for 4.8

Comment 3 Michael Nguyen 2021-08-16 20:37:32 UTC
Verified on 4.8.0-0.nightly-2021-08-12-174317

$ oc get clusterversion
NAME      VERSION                             AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.8.0-0.nightly-2021-08-12-174317   True        False         16m     Cluster version is 4.8.0-0.nightly-2021-08-12-174317
$ oc -n openshift-machine-api get machineset
NAME                                          DESIRED   CURRENT   READY   AVAILABLE   AGE
ci-ln-64lxxst-d5d6b-ljtgc-worker-us-west-2a   2         2         2       2           50m
ci-ln-64lxxst-d5d6b-ljtgc-worker-us-west-2b   1         1         1       1           50m
$ oc -n openshift-machine-api get machineset/ci-ln-64lxxst-d5d6b-ljtgc-worker-us-west-2a -o yaml | grep ami
                f:ami: {}
          ami:
            id: ami-0237df7fc4ba6a5cc

Comment 5 ximhan 2021-08-20 07:26:57 UTC
OpenShift engineering has decided to NOT ship 4.8.6 on 8/23 due to the following issue.
https://bugzilla.redhat.com/show_bug.cgi?id=1995785
All the fixes part will be now included in 4.8.7 on 8/30.

Comment 9 errata-xmlrpc 2021-08-31 16:17:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.9 bug fix), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3247


Note You need to log in before you can comment on or make changes to this bug.